actions: []
api_documentation: http://docs.ros.org/en/melodic/api/radar_pa_msgs/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- message_generation
- message_runtime
- rospy
- std_msgs
depends_on:
- radar_pa
description: ProAut radar_msgs package
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__radar_pa__ubuntu_bionic_amd64
doc_job: https://build.ros.org/view/Mdoc/job/Mdoc__radar_pa__ubuntu_bionic_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Peter Weissig <wepet@hrz.tu-chemnitz.de>, Karim Haggag <kahag@hrz.tu-chemnitz.de>
msgs:
- radar_msg_B
- radar_msg
- radar_msg_A
package_type: package
repo_name: radar_pa
repo_url: ''
srvs: []
timestamp: 1648982931.3855531
url: ''
vcs: git
vcs_uri: https://github.com/TUC-ProAut/ros_radar.git
vcs_version: master
